Recommended update for python-apache-libcloud

SUSE Recommended Update: Recommended update for python-apache-libcloud
Announcement ID: SUSE-RU-2020:0785-1
Rating: moderate
References: #1166415
Affected Products:
  • SUSE Linux Enterprise Module for Server Applications 15-SP1

An update that has one recommended fix can now be installed.

Description:

This update for python-apache-libcloud fixes the following issues:
python-apache-libcloud was update to 2.8.1:
for the changelog see:
https://libcloud.readthedocs.io/en/stable/changelog.html#changes-in-apache- libcloud-v2-8-1

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Server Applications 15-SP1:
    zypper in -t patch SUSE-SLE-Module-Server-Applications-15-SP1-2020-785=1

Package List:

  • SUSE Linux Enterprise Module for Server Applications 15-SP1 (noarch):
    • python3-apache-libcloud-2.8.1-3.6.1

References: